Skip to content
Dashboard
Theme
Theme

List policies

GET /v1/policies: List policies.

View Markdown

GET /v1/policies

Scope
policies:read
Auth
Secret key (sk_…)
Since
1.0
  • OhAuthCat-Version string

    Minor version; defaults to the environment’s pin.

Errors share one shape; see the error code catalogue.

curl -X GET \
"https://api.ohauthcat.com/v1/policies" \
-H "Authorization: Bearer $OHAUTHCAT_API_KEY"
Response 200
{
"object": "list",
"data": [
{
"id": "pol_01J9ZQ4M7K2X8V3N5B6C1D0E9F",
"object": "policy",
"organization": "org_01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"kind": "default",
"config": {
"domains": [
"acme.com"
],
"max_age_seconds": 60,
"allow": true,
"verified_domain_email": true,
"idp_groups": [
"Engineering"
],
"scim_groups": [
"dgrp_01J9Z3K5V7W8X9Y0Z1A2B3C4D5"
],
"rules": [
{}
]
},
"exclusions": [
"example_exclusion"
],
"created_at": "2026-01-15T09:30:00Z",
"updated_at": "2026-01-15T09:30:00Z"
}
],
"has_more": true
}